﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ODataConsole", "ODataConsole.csproj", "{ECC503A9-CC86-4874-8FF7-3032BB64DB1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECC503A9-CC86-4874-8FF7-3032BB64DB1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECC503A9-CC86-4874-8FF7-3032BB64DB1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECC503A9-CC86-4874-8FF7-3032BB64DB1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECC503A9-CC86-4874-8FF7-3032BB64DB1F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A88840DB-EBF7-4761-98A9-66C9B1DD201F}
	EndGlobalSection
EndGlobal
